Aller au contenu principal

Sujets

Cette espace vous permet de voir toutes les Sujets réalisées par ce membre. Vous ne pouvez voir que les Sujets réalisées dans les espaces auxquels vous avez accès.

Sujets - Philoupes

1
Programmes et logiciels / Mise à Jour du Kernel et VMWare...
Bonjour,

Pour celles et ceux qui utilisent VMWare sous TW (mais ça le fait aussi sous Leap)
Vous avez certainement remarqué qu’après chaque changement du noyau Kernel il faut recompiler le machin VMWare sinon, il démarre pas...
Ces derniers temps avec la version 15.5.1 de VMWare la compilation était automatique au lancement (après la MàJ). (à noter qu'avant c'était très aléatoire...)
Cependant à la dernière MàJ du Kernel les gags ont recommencé : impossible pour VMWare de se recompiler et particulièrement les modules VMON et VMNET...
Bref, c'est très chi...
Mais je fais ce post car j'ai trouvé un site qui propose une solution et même un script qui automatise cette compilation  :D
Le site est là : https://github.com/mkubecek/vmware-host-modules
et le script qu'il propose c'est ça :

wget https://github.com/mkubecek/vmware-host-modules/archive/player-15.5.1.tar.gz
tar -xzf player-15.5.1.tar.gz
cd vmware-host-modules-player-15.5.1
sudo make
sudo make install

Je l'ai utilisé plusieurs fois et j'ai jamais eu de problèmes.
Il faut juste changer les numéros de version de VMWare (ici c'est la dernière version du player 15.5.1) à chaque fois ... que ça change...

Peut être à "épingler" quelque part ou mettre sur le blog pour aider ?
Amicalement
Philippe
2
Programmes et logiciels / Mise à Jour : Erreur EXIM
Bonjour à toutes et tous,

J'ai un bug gênant qui se passe à chaque fois que je fais une mise à jour sur mon porrtable TW.
J'utilise bien entendu le mode console avec Zypper dup et voici le message que j'obtiens :
( 1/49) Installing: exim-4.93.0.4-1.1.x86_64 ...[error]
Installation of exim-4.93.0.4-1.1.x86_64 failed:
Error: Subprocess failed. Error: RPM failed: error: unpacking of archive failed on file /usr/share/doc/packages/exim/doc/cve-2019-13917: cpio: File from package already exists as a directory in system
error: exim-4.93.0.4-1.1.x86_64: install failed
error: exim-4.92.2-1.1.x86_64: erase skipped

Alors c'est pas bloquant ni réellement problématique car je fait "ignorer" et ça continue sans problème mais c'est pas propre....
C'est apparu il y a 4 ou 5 MàJ sans que j'ai changé quoi que ce soit sur ma machine.

En regardant sur le Web, EXIM semble être un serveur de messagerie : https://fr.wikipedia.org/wiki/Exim  mais je ne l'ai jamais "volontairement installé...
J'utilise Evolution comme courrielleur et j'ai cette erreur seulement sur une des mes deux machines dont la config semble à priori la même...

Question : Est ce que d'après vous je peux l'effacer (le désinstaller) sans risque sachant que sur la machine où il n'y a pas de problème il ne semble pas installé...
Et je sais pas comment il est arrivé ici...

Amicalement
Philippe
3
Installation et boot / Le répertoire /home ne se monte plus après la dernière mise à jour
Bonjour à tous,

Chuis dans la M... (avec un M majuscule)
Hier j'ai fait une MàJ de mon ordinateur fixe (Tumbleweed) et au redémarrage paf...
Je me retrouve avec un défilement de message d'erreur et je termine en "console" en "Emergency Mode" ....
Il semble que la partition /home ne se monte pas....
J'ai essayé de démarrer avec une clé USB Knoppix mais ça bloque avec quelques insultes à propos de l'UEFI.... mouais...
-
Si j'utilise WIN7 avec l'utilitaire Linux Disk Reader je vois bien l'ensemble de mes partitions linux et elles semblent saine.
-
Est ce que quelqu'un a une idée pour aller plus loin.... Là partition home ... Juste celle là ...

Amicalement et dans l'attente fébrile de vos messages
Philippe
4
Présentations / Re Coucou !!!
Bonjour à toutes et tous,
Je viens de me réinscrire et comme le veux la tradition et les admins : présentation...
A la différence de beaucoup d'entre vous je ne viens pas profésionnellement du milieu informatico-cybernético-IT...
Rien à voir... Je suis médecin hospitalier dans un CHU de l'ouest de la France.
Cependant j'ai taté de l'informatique dès 1981 avec la programmation en Basic et e-Basic sur le Texas Instrument TI99/4A... Une bête de course qui affichait à l'époque 32 Kio de RAM ... si si (rappelez vous pour les anciens, le ZX Sinclair avait 1Kio de RAM...)
On "tapait" ses programmes à la main (j'étais abonné à Hebdologiciel un sacré journal qui à vu naitre Edika...) et on sauvegardait sur des K7 magnétiques avec un vieux magnétophone...
Rhaaaaa lovely !
Depuis bien des choses ont évolué et en plus de mon activité clinique je m'occupe beaucoup de statistiques et de maintenance de Bases de Données dans mon service... Je gère des cohortes de patients pour la recherche clinique. Mais au taff on a très peu de machine sous Linux. Essentiellement du Windows Serveur R12.
De manière personnelle j'ai découvert Linux en 2000 (ou à peut prêt... me souviens plus très bien) et j'ai "testé" Mandrake sur un portable... ça marchait pas très bien mais j'ai jamais laché le morceau et je suis venu à OpenSuse "naturellement" et y suis resté ...
Actuellement j'ai mon fixe à la maison et mon portable qui sont sous Tumbleweed et j'en suis ravi. J'ai aussi une vieille bécane qui fait du calcul partagé H24 sous Tumbleweed aussi.
Enfin pour finir je fréquente cette communauté depuis des années, j'y suis malheureusement plus souvent pour chercher des solutions à mes petits problème que pour en donner... Mais ça m'est arrivé d'aider très petitement...  Et cette communauté ben ... C'est le pied !!! Une ambiance bienveillante tout le temps, jamais de "pro" qui vous prennent de haut (alors qu'y a de la matière grise ici...) et plein de volontaires pour aider les autres !
Bref, changement de forum mais ne changez rien à ce que vous êtes tous !!
Très amicalement
Philippe